{
	"Folders":
	{
		"Lighting":
		{
			"bIsExpanded": true
		},
		"HLOD":
		{
			"bIsExpanded": false
		},
		"HLOD/HLOD0":
		{
			"bIsExpanded": false
		},
		"HLOD/HLOD0_Instancing":
		{
			"bIsExpanded": false
		},
		"HLOD/Main_Map_HLOD0_Instancing":
		{
			"bIsExpanded": false
		}
	}
}